body{background-color: #fff;}
.main_bg{position: relative;background: #fff url("/v2/images/app/feature/folkCulture/bgnn.jpg") center top repeat-y;}
.main_bg h3{font-weight: normal;font-size: 24px;}
.main_bg p{line-height: 28px;font-size: 15px;color: #fef7dd;text-indent: 2em;}
.main_bg p.no_indent{text-indent: 0;}
.word1_bg{height:982px;background: #fff url("http://img0.c.yinyuetai.com/others/crowd/170801/0/-M-74c342dc4e9a8f67e2efffb40a117f25_0x0.jpg") center top no-repeat;}
.word1{width: 900px;margin: 0 auto;padding-top: 411px;}
.word1 h3{line-height: 36px;color: #fbe9a6;margin-bottom: 38px;text-align: center;}
.word1 h3 span{padding: 0 15px;}
.title_bg{height:276px;background: url("/v2/images/app/feature/folkCulture/top2.png") center top no-repeat;}
.word2{width: 900px;margin: 0 auto;}
.word2 h2{line-height: 64px;color: #9e7f00;font-size: 24px;}
.word2 p{color: #333;}
.word2 .w2_left{float: left;width: 410px;}
.word2 .w2_right{float: right;width: 408px;}
.vedio_word{width: 900px;margin: 0 auto;}
.vedio_word h2,.vedio_word p{color: #333;}
.v_w_con{padding: 15px 15px 8px;background-color: #fef0d6;margin-bottom: 30px;}
.v_w_con .word3{width: 336px;float: left;}
.v_w_con .vedio1{float:right;width: 514px;height:343px;overflow: hidden;}
.v_w_con p{font-size: 14px;line-height: 28px;}
.word3 h2{height: 56px;margin-bottom: 14px;}
.word3 h2 span{font-size: 40px;}
.word3 h2 a{font-size: 14px;float: right;margin-top: 32px;}
.vedio_word ul li{float: left;width: 202px;margin-right: 30px;}
.vedio_word ul li h4{line-height: 42px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.vedio_word ul li.no_margin{margin-right: 0;}
.vedio_word ul li .li_bg_box{background-color: #fef0d6;padding: 4px;height: 127px;}
.vedio_word2 .v_w_con .word3{width: 350px;}
.vedio1{position: relative;}
.vedio1 h4{position: absolute;bottom: 0;left: 0;height: 50px;width: 100%;background: url("/v2/images/app/feature/folkCulture/tit_bg.png") left bottom repeat-x;color: #ecdbbb;line-height: 50px;}
.vedio1 h4 span{padding-left: 14px;}
.new_top_bg{height:208px;background: url("/v2/images/app/feature/folkCulture/bg_t.png") center top no-repeat;}
.new_bom_bg{height:167px;background: url("/v2/images/app/feature/folkCulture/bg_b.png") center top no-repeat;}
.new_c_bg{background: url("/v2/images/app/feature/folkCulture/bg_c.png") center top repeat-y;}
.child_tit{height:167px;background: url("/v2/images/app/feature/folkCulture/child_tit.png") left top no-repeat;}
.vedio_word4 ul{margin-top: -30px;}
.vedio_word4{padding-bottom: 30px;}
.works_link{position: relative;display: block;width: 100%;height: 100%;overflow: hidden;}
.works_link .hover_works{display: none;background: rgba(0, 0, 0, 0.7);position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 2;}
.works_link:hover .hover_works{display: block;}
.works_link .work_img{width: 100%;height: 100%;}
.works_link .pase_icon{position: absolute;left: 50%;top: 50%;width: 58px;height: 58px;margin-top: -29px;margin-left: -29px;background: url("/v2/images/app/feature/folkCulture/v_hover.png") no-repeat;display: block;}
